Region Free Cart Loading with EmuNAND No flashcards

Discussion in '3DS - Flashcards & Custom Firmwares' started by Pong20302000, Jan 6, 2014.

Thread Status:
Not open for further replies.
Jan 6, 2014
    • Member

    Pong20302000 i might be a Horcrux

    Joined:
    Sep 8, 2009
    Posts:
    8,073
    Location:
    One's inner self
    Country:
    Japan
    DO NOT USE DO NOT USE DO NOT USE


    can cause your console to be unusable[IMG]

    all you need is a DS Flashcard working on 3DS Firmwares 4.1>4.5 for this
    because you can use the Gateway installer.nds to install the MSET Exploit and then load Launcher.dat

    1. Download file Either MT Cards or Gateways latest Files from there sites
    2. Copy GW's or MT-cards launcher.dat to the SD
    3. Install the DS Mode exploit using any DS FLashcard
    4. Now you can go to Settings -> General Settings -> User settings -> DS profile
    5. Boot Into Classic Mode
    Done
    THiS iS NO LONGER A RECOMMEND METHOD, DO NOT USE


    • Member

    RikuCrafter GBAtemp Regular

    Joined:
    Oct 8, 2011
    Posts:
    207
    Country:
    Australia
    Could someone explain please a little more about what this can do?

    I understand the use, but won't you still need a flashcart to launch Gateway mode?
    Last edited by RikuCrafter, Jan 6, 2014
    BortzANATOR likes this.
    • Banned

    lambstone No. Nyet. 不. Non. Nein.

    Joined:
    Aug 14, 2011
    Posts:
    615
    Country:
    Australia
    So wait.... This means that after patching the hex codes, GW mode will allow you to load retail carts from any region??? Holy moley.

    All we need is to figure out why retail saves on emunand and sysnand differ and I will be getting a new 4.5 3DS.
    • Member

    Pong20302000 i might be a Horcrux

    Joined:
    Sep 8, 2009
    Posts:
    8,073
    Location:
    One's inner self
    Country:
    Japan
    basically, you can make a 4.5.0 3DS Region Free + 7.1.0

    nothing Pirate related
    Last edited by Pong20302000, Jan 6, 2014
    Celice and KiiWii like this.
    • Member

    Sonic4Ever GBAtemp Regular

    Joined:
    Apr 21, 2008
    Posts:
    249
    Country:
    France
    • Member

    kyogre123 Mexican Pride

    Joined:
    Sep 23, 2013
    Posts:
    2,920
    Country:
    Mexico
    Is this altering something in the launcher? I mean, could this patch affect other functionalities of the original launcher?

    Edit: I just reread the OP, so the answer to my question is a big yes.
    Last edited by kyogre123, Jan 6, 2014
    • Member

    MichiS97 GBAtemp Fan

    Joined:
    Jun 14, 2011
    Posts:
    471
    Location:
    Bavaria
    Country:
    Germany
    How exactly do you patch the file?
    Just open the launcher.dat in a hex editor and change the values in the respective addresses?

    EDIT: If I apply the patch, can I still play ROMs in GW Mode?
    Last edited by MichiS97, Jan 6, 2014
    • Member

    Pong20302000 i might be a Horcrux

    Joined:
    Sep 8, 2009
    Posts:
    8,073
    Location:
    One's inner self
    Country:
    Japan
    once patched GW Mode wont play roms, it plays Retail
    you will have to switch between the modified launcher.dat and the standard Gateway launcher.dat
    • Member

    Normmatt Former AKAIO Programmer

    Joined:
    Dec 14, 2004
    Posts:
    1,989
    Country:
    New Zealand

    No.
    Schizoanalysis, Dartz150 and Patxinco like this.
    • Member

    cearp the ticket master

    Joined:
    May 26, 2008
    Posts:
    3,903
    Country:
    Tuvalu
    awesome stuff! cool that it is such a simplistic patch! (although this doesn't mean it was easy to find haha)
    • Banned

    lambstone No. Nyet. 不. Non. Nein.

    Joined:
    Aug 14, 2011
    Posts:
    615
    Country:
    Australia
    Ok. So just to clarify. This hex patch breaks rom loading but enables region free for retail cards. Any information about the corrupt save issue prevalent with running retail cards on emunand?
    • Member

    Normmatt Former AKAIO Programmer

    Joined:
    Dec 14, 2004
    Posts:
    1,989
    Country:
    New Zealand
    Carts which use the 6.x saving crypto will corrupt if run on this firm. There is no easy way to fix that I'm afraid.
    Fishaman P and RowanDDR like this.
    • Member

    Pong20302000 i might be a Horcrux

    Joined:
    Sep 8, 2009
    Posts:
    8,073
    Location:
    One's inner self
    Country:
    Japan
    Ninjaed by Norm

    but if you already have a save using the 6.X KeyY it will come up as corrupted
    if not it will save fine but will come up corrupted if used in a system not using EmuNAND
    Last edited by Pong20302000, Jan 6, 2014
    lambstone likes this.
  1. kyogre123
    This message by kyogre123 has been removed from public view by GeekyGuy, Jan 7, 2014, Reason: warez.
    Jan 6, 2014
    • Member

    Pong20302000 i might be a Horcrux

    Joined:
    Sep 8, 2009
    Posts:
    8,073
    Location:
    One's inner self
    Country:
    Japan
    nice way to link elsewhere without give credit
    EvilMakiPR and Roxas75 like this.
    • Member

    kyogre123 Mexican Pride

    Joined:
    Sep 23, 2013
    Posts:
    2,920
    Country:
    Mexico
    In that case, you can go there and make a topic about it -.-u I just posted that for those who don't want to patch the file by themselves and that was the easiest solution for a download link.
    Schizoanalysis likes this.
    • Member

    Pong20302000 i might be a Horcrux

    Joined:
    Sep 8, 2009
    Posts:
    8,073
    Location:
    One's inner self
    Country:
    Japan
    not even a Txt file tho included for who created the patch tho
    thats that bad manners
    NEP likes this.
    • Member

    kyogre123 Mexican Pride

    Joined:
    Sep 23, 2013
    Posts:
    2,920
    Country:
    Mexico
    That post is abandoned ... but if this makes you not complain...

    I added a loop link there, something actually stupid since the post of that forum is not going to be visited by people other than users from this thread.
    Schizoanalysis likes this.
    • Member

    Jayro MediCat DVD Developer

    Joined:
    Jul 23, 2012
    Posts:
    1,968
    Location:
    United States
    Country:
    United States
    wow, GBATemp sure has some stupid rules, like not linking to a freaking LOADER FILE.... It's liberal bullshit like this that makes everything go to shit. It's not like the loader even supports piracy, for fuck's sake...
    xyzmanas likes this.
    • Member

    Kane49 GBAtemp Fan

    Joined:
    Nov 4, 2013
    Posts:
    447
    Country:
    Germany

    Pong isn't a mod he just likes to pretend he is
    • Member

    Zanark11 GBAtemp Regular

    Joined:
    Mar 14, 2013
    Posts:
    110
    Country:
    Brazil
    damn 4.5, I update to 6.3 to play pokemon Y..... (in short time worth =D )
    UltraMew likes this.

SPONSORED LINKS
 
Thread Status:
Not open for further replies.

Share This Page